<svg {{ $attributes }} viewBox="0 0 316 314" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="logo" fill-rule="nonzero">
            <path d="M45.5704694,2.76199576 C68.6032936,-4.11532574 90.8529068,2.29293318 95.2664154,17.0745763 C99.679924,31.8562195 84.5866011,49.4152069 61.554394,56.2925284 C44.1324222,61.4948027 16.0830971,53.1899263 3.45420431,48.8350506 C1.89333686,48.296863 0.687352273,47.0396518 0.214586567,45.4571828 C-0.258179139,43.8747138 0.0602896654,42.161401 1.07062578,40.8560492 C9.24465843,30.288563 28.1472632,7.96427009 45.5704694,2.76199576 Z" id="Path" fill="#A8DA64"></path>
            <path d="M45.5704694,2.76199576 C68.6032936,-4.11532574 90.8529068,2.29293318 95.2664154,17.0745763 C41.7574843,24.7394292 0.214586567,45.4559484 0.214586567,45.4559484 C-0.257561952,43.8734794 0.060906853,42.1607838 1.07124296,40.8548148 C9.24527562,30.288563 28.1472632,7.96427009 45.5704694,2.76199576 Z" id="Path" fill="#7FA24D"></path>
            <path d="M139.748978,4.83698049 C139.136728,3.18723802 137.815946,1.89978467 136.151391,1.32888614 C134.486836,0.7579876 132.653789,0.96659701 131.157109,1.89176123 C120.143396,8.70736397 98.3554394,26.7582499 97.3148611,63.3284671 L110.470215,65.5824362 C110.470215,65.5824362 121.795607,40.0154397 143.120674,28.3394845 C145.67151,26.9434062 146.818245,23.8864759 145.806674,21.1597411 L139.748978,4.83698049 Z" id="Path" fill="#533F29"></path>
            <path d="M169.509147,164.221359 C155.794621,147.775161 148.257526,127.037041 148.257526,105.621865 L148.257526,105.621865 C148.257526,78.7748213 126.49364,57.011552 99.647213,57.011552 C72.8007865,57.011552 51.0369,78.7754385 51.0369,105.621865 C51.0369,127.083947 43.5306643,147.737513 29.7858963,164.220125 C16.6373316,179.987417 8.72745522,200.274373 8.72745522,222.40919 C8.72745522,272.623573 49.4340638,313.328948 99.6484474,313.328948 C149.862831,313.328948 190.568822,272.622956 190.568822,222.40919 C190.568822,200.275608 182.657094,179.988651 169.509147,164.221359 Z" id="Path" fill="#FFDC35"></path>
            <path d="M169.509147,164.221359 C155.794621,147.775161 148.257526,127.037041 148.257526,105.621865 C148.257526,78.7748213 126.49364,57.011552 99.647213,57.011552 L99.647213,313.330182 C149.860979,313.330182 190.566971,272.623573 190.566971,222.410424 C190.566971,200.275608 182.657712,179.988651 169.509147,164.221359 Z" id="Path" fill="#FFAE33"></path>
            <path d="M251.994419,104.017177 C251.424138,102.481614 250.1947,101.283036 248.645559,100.751638 C247.096418,100.220239 245.389894,100.414036 243.996902,101.276247 C233.745416,107.620318 213.464631,124.422017 212.495646,158.462382 L224.740649,160.560203 C224.740649,160.560203 235.282213,136.762066 255.132201,125.894009 C257.506521,124.594212 258.573639,121.748977 257.63181,119.211102 L251.994419,104.017177 Z" id="Path" fill="#533F29"></path>
            <path d="M283.622815,146.938872 C269.673758,142.026676 252.462864,144.055989 238.157073,151.243138 C222.572469,159.07278 204.199411,159.059819 188.611721,151.233881 C174.309632,144.05352 157.107379,142.028528 143.16326,146.938872 C117.544419,155.959686 104.415604,184.965035 113.838208,211.723821 C123.260811,238.482607 156.96234,325.999809 201.207902,311.778572 C206.344138,310.127595 210.345982,304.942602 213.393654,297.498085 C216.441327,304.94322 220.443171,310.128213 225.579407,311.778572 C269.824352,325.999192 303.525881,238.482607 312.948484,211.723821 C322.371087,184.965035 309.241655,155.959686 283.622815,146.938872 Z" id="Path" fill="#FF4D00"></path>
            <path d="M283.622815,146.938872 C269.673758,142.026676 252.462864,144.055989 238.157073,151.243138 C230.423095,155.128334 222.002187,157.080499 213.576342,157.106421 L213.576342,297.9295 C216.600561,305.14072 220.543156,310.160924 225.578789,311.779807 C269.823734,326.000426 303.525264,238.483841 312.947867,211.725055 C322.371087,184.965035 309.241655,155.959686 283.622815,146.938872 Z" id="Path" fill="#B8000C"></path>
        </g>
    </g>
</svg>